For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agents
      • POSTCreate agent
      • GETGet agent
      • DELDelete agent
      • PATCHUpdate agent
      • POSTDispatch agent
      • GETGet capabilities
      • GETGet system tools
Status
LogoLogo
API ReferenceAgents

Get capabilities

GET
https://app.resemble.ai/api/v2/agents/capabilities
GET
/api/v2/agents/capabilities
$curl https://app.resemble.ai/api/v2/agents/capabilities \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "asr_capabilities": [
4 {
5 "provider": "string",
6 "model": "string",
7 "description": "string"
8 }
9 ],
10 "llm_capabilities": [
11 {
12 "provider": "string",
13 "model": "string",
14 "description": "string"
15 }
16 ]
17}
List supported ASR and LLM providers and models
Was this page helpful?
Previous

Get system tools

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Response

Agent capabilities
successboolean
asr_capabilitieslist of objects
llm_capabilitieslist of objects